#logo {
max-width: 70%!important;
}

.project-desc {
margin-top: 75px!important;
}

#header {
/* background-color: #56689C!important;*/
background-color: #90C31F!important;
}

.parallax {
height: 400px!important;
background-attachment: fixed!important;
}

#services-img {
background-image: url(http://hydroservicessa.com.au/images/parallax/parallax-services.jpg)!important;
}

#about-img {
background-image: url(http://hydroservicessa.com.au/images/parallax/parallax-about.jpg)!important;
}

.contacts {
background-color: #1C2164!important;
}

.project-header > img {
width: 100%!important;
}

.container {
margin-top: -1px!important;
}

.fa-picture-o:before {
content: url(http://hydroservicessa.com.au/images/elements/tile-grout.png);
width: 90px;
height: 90px;
}

.fa-water-damage:before {
content: url(http://hydroservicessa.com.au/images/elements/water-damage.png);
width: 90px;
height: 90px;
}

.fa-high-dusting:before {
content: url(http://hydroservicessa.com.au/images/elements/high-dusting.png);
width: 90px;
height: 90px;
}

.fa-carpet-dry-cleaning:before {
content: url(http://hydroservicessa.com.au/images/elements/carpet-dry-cleaning.png);
width: 90px;
height: 90px;
}

.fa-carpet-dry-cleaning_encapsulation:before {
content: url(http://hydroservicessa.com.au/images/elements/carpet-dry-cleaning_encapsulation.png);
width: 90px;
height: 90px;
}

.fa-floor-scrubbing-and-refinishing:before {
content: url(http://hydroservicessa.com.au/images/elements/floor-scrubbing-and-refinishing.png);
width: 90px;
height: 90px;
}

.fa-high-pressure-cleaning:before {
content: url(http://hydroservicessa.com.au/images/elements/high-pressure-cleaning.png);
width: 90px;
height: 90px;
}

.fa-tile-grout:before {
content: url(http://hydroservicessa.com.au/images/elements/tile-grout.png);
width: 90px;
height: 90px;
}

.fa-upholstery-steam-cleaning:before {
content: url(http://hydroservicessa.com.au/images/elements/upholstery-steam-cleaning.png);
width: 90px;
height: 90px;
}

.fa-vinyl-floor-strip-and-seal:before {
content: url(http://hydroservicessa.com.au/images/elements/vinyl-floor-strip-and-seal.png);
width: 90px;
height: 90px;
}

.fa-window-cleaning:before {
content: url(http://hydroservicessa.com.au/images/elements/window-cleaning.png);
width: 90px;
height: 90px;
}


.services-item h3 {
width: 90%!important;
display: block!important;
height: 60px!important;
margin: 0px auto!important;
}

@media (min-width: 992px) {

.col-md-2 {
width: 19.666666666666664%!important;
}



}



@media (min-width: 992px) {

.col-md-2 {
width: 19.666666666666664%!important;
min-height: 455px!important;
}

.parallax {
height: 400px!important;
background-attachment: fixed!important;
}

#services-img {
background-image: url(http://hydroservicessa.com.au/images/parallax/parallax-services.jpg)!important;
}

#about-img {
background-image: url(http://hydroservicessa.com.au/images/parallax/parallax-about.jpg)!important;
}

}



@media only screen and (min-width: 726px) and (max-width: 991px) {

.parallax {
height: 400px!important;
}

#services-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-services-992.jpg)!important;
}

#about-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-about-992.jpg)!important;
}

}

@media only screen and (min-width: 600px) and (max-width: 725px) {

.parallax {
height: 394px!important;
}

#services-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-services-725.jpg)!important;
}

#about-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-about-725.jpg)!important;
}

}

@media only screen and (min-width: 100px) and (max-width: 599px) {

.parallax {
height: 326px!important;
}

#services-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-services-600.jpg) center center!important;
}

#about-img {
background: url(http://hydroservicessa.com.au/images/parallax/parallax-about-600.jpg) center center!important;
}

}